
@import url('https://naturheilpraxis-silvia-scharl.de/templates/behaeff_gup/css/local/css?family=Roboto:400,300,400italic,700,700italic');
@import url('https://naturheilpraxis-silvia-scharl.de/templates/behaeff_gup/css/local/css?family=Courgette:400,300,400italic,700,700italic');

@import url(colorset/colorset.php);

body {color:#525252;}
body {background-color:#ffffff}

h1, h2, h3, h4, h5, h6, b, strong  {XXcolor: #d20000; color: #000;}

a:link, a:visited, a strong { color: #c60005;}
a:hover, a:hover strong {color: #44acb5; }


hr{ border: none; border-bottom:dotted #d20000 1px;}
address { border-left: 6px solid #d20000; ]}
blockquote { border: 1px solid #d20000; }

input , select, textarea, pre, code, blockquote {
        border: 1px solid #d20000; background-color: #eee;
}


#topmenubox .m_inner {border-bottom: 1px solid #8d8d8d;}

#nav ul li a:hover, #nav li a:focus, #nav li a:active, #nav ul li a.active, #nav a.menu-current, #nav a.menu-parent {background-color:#25a0a0}
#nav li ul a.menu-parent  { background: #8d8d8d; }
#nav li ul a:hover, #nav li ul a.menu-current { background: #7e7e7e; }

#nav li a.menu-current  { background: #8d8d8d; }
#nav2 li a.menu-current  { background: #8d8d8d; }






body {
        font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
        font-family: 'Roboto', sans-serif;
        font-style: italic;
        font-size: 1em;
        color: #222;
        background: #fff;
        font-weight: 300;

}

.bildrechts {float:right; margin-left:10px;}
.bildlinks {float:left; margin-right:10px;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
        Customise the standard HTML
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a:link, a:visited {
        text-decoration: none;
        transition:0.5s all;
}
a:hover, a:active {
        text-decoration: underline;
        transition:0.5s all;
}

a img {border:0}
p a {font-weight:bold;}
td {vertical-align:top;}

/* ------------------------------------------------ */
h1, h2, h3, h4, h5, h6 {line-height: 120%; margin:0; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700;}

p, li {margin:0 0 5px 0;         font-size: 1em; line-height: 160%;}


h1 {
        padding:0 0 10px 0;
        font-size: 2.6em;
        font-weight: 400;
        font-family: 'Courgette', sans-serif;

}

h2 {
        margin:10px 0 4px 0;
        font-size: 2em;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;

}

h3 { margin:10px 0 4px 0;
        font-size: 1.6em;
}

h4 {
        margin:10px 0 0 0;
        font-size: 1em;

}

h5 {
        margin:10px 0 0 0;
        font-size: 0.94em;
        font-family: 'Courgette', sans-serif;
}

h6 {
        margin:3px 0 0 0;
        font-size: 0.9em
}


form {margin: 0;}

hr {
        margin: 5px 0px 5px 0px;
        border: 0;
        border-top: 1px solid #505567;
        height: 1px;
}



ul li {
        padding-bottom: 0px;
        list-style: url(img/lipu.png);

}

ul {
        line-height: 150%;
        margin-top: 0;
        margin-bottom: 10px;
        margin-left: 0.7em;
        padding-left: 0.7em;

}

ol {

        line-height: 150%;
        margin-top: 0;
        margin-bottom: 10px;
        margin-left: 0.9em;
        padding-left: 0.9em;
}


blockquote{
        padding: 6px;
        XXborder-left: 2px solid #7f869c;
        margin: 3px 0 20px 0;
}

pre, .code {

        padding: 6px 0 20px 6px;
        border-top: 1px solid #7f869c;
        border-right: 1px solid #7f869c;
        border-bottom: 1px solid #7f869c;
        border-left: 6px solid #7f869c;
        background-color: #ffffff;
        margin: 3px 0 20px 0;

        font-size:1em;
        overflow:auto;
        line-height:2.2em;
}

address {
        line-height:120%;
        margin: 10px 0 20px 0;
        padding-left: 10px;
        border-left: 6px solid #7f869c;
        font-style: normal;
        font-weight: bold;
        }


/*-----------------------------------------------------------------

table {border-collapse:collapse; border:0;}*/


abbr                                {}
acroynm                        {}
cite                                {}
address                        {}
strong                        {}
em                                        {}

/* Inline font Styles */
/* Pretty styles for changing text in the WYSIWYG editor */

.important        {font-weight:bold;color:#f00;}
.code                                {font-family: "Courier New", Courier, mono; color:#093;letter-spacing: 1px;}





input , textarea { padding: 5px;}
input[type="image"] { background: none; border:none; padding: 0;}


/*-----------------------------------------------------------------*/
.csc-frame-frame1 {border-top: 1px solid #999; border-bottom: 1px solid #999; text-align:center}


/*=======================================================================================*/

/* Standards */

/* Specials */
p img[align="right"], h3 img[align="right"] {float:right; max-width:49%; margin: 3px 0 2px 0.5%; height:auto;}
p img[align="left"], h3 img[align="left"] {float:left; max-width:49%; margin: 3px 1% 2px 0; height:auto;}


.teaserbutton {
    display: block; clear:both; padding: 2px 10px 5px 10px;  margin: 10px 10px 10px auto;  text-align: center;  border: 2px solid #ccc;  border-radius: 1.2em; transition: 0.8s all;
        background: rgba(200, 200, 200, 0.5);
}

.teaserbutton:hover {
        background: rgba(30, 123, 0, 0.5); color: #fff;  border-radius: 0.5em;
}

editlink {}

.responsiveVideo, .flex-video {
   position: relative; padding-bottom: 56.25%; padding-top: 30px;  height: 0; overflow: hidden;
}

.responsiveVideo iframe, .flex-video iframe, .responsiveVideo object, .flex-video object, .responsiveVideo embed, .flex-video embed  {
   position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}



table {
        border-collapse:collapse;
        border: none;
}


table.table {
        clear:both;
        border-collapse:collapse;
        border: none;
        border-top: 1px solid #666;
        margin: 20px 0 5px 0;
        width:100%;
        font: 0.85em;
}

table.table caption {font-size:1.1em; text-align:left; }
table.table th {font-size:0.9em; padding: 4px; text-align:left; vertical-align: top; ;  border: none; border-bottom: 1px solid #666;}
table.table tbody td {font-size:0.9em; padding: 4px; vertical-align: top;  border: none; border-bottom: 1px solid #666;}
table.table tbody tr:hover td {background-color:rgba(120,120,120,0.1);}
table.table tbody td p, table.table tbody td h1, table.table tbody td h2, table.table tbody td h3, table.table tbody td h4 {margin: 0; line-height:110%;}



img.picfull {width:100%; height:auto;}
img.pic2left {float:left; width:49%; margin: 3px 1% 2px 0; height:auto;}
img.pic2right {float:right; width:49%; margin: 3px 0 2px 0.5%; height:auto;}

img.pic3left {float:left; width:32%; margin: 3px 1.5% 2px 0; height:auto;}
img.pic3right {float:right; width:32%; margin: 3px 0 2px 0.3%; height:auto;}

img.pic4left {float:left; width:24%; margin: 3px 1% 2px 0; height:auto;}
img.pic4right {float:right; width:24%; margin: 3px 0 2px 0.5%; height:auto;}


/*Show and Hide Responsive*/
.hideOnDesktops {display: none;}
body .showOnDesktops {display: block;}





/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {
        img.pic2left, img.pic2right {width: 100%;  margin: 3px 0 2px 0;}
        img.pic3left, img.pic3right, img.pic4left, img.pic4right  {width: 49%;}

        /*Show and Hide Responsive*/
        body .hideOnTablets {display: none;}
        .hideOnDesktops {display: block;}
        body div .showOnTablets {display: block;}



}

/* Small devices (Smartphone, up to <440px) */
@media (max-width: 440px) {
        img.pic2left, img.pic2right {width: 100%;  margin: 3px 0 2px 0;}
        img.pic3left, img.pic3right, img.pic4left, img.pic4right  {width: 49%;}

        /*Show and Hide Responsive*/
        .hideOnMobiles {display: none;}
        body .hideOnTablets {display: block;}
        body .hideOnDesktops {display: block;}
        body div .showOnMobiles {display: block;}

}